<webbox id="filter_1">
<form name="filter_1" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh();" />
<table class="filter_table" cellspacing="1" cellpadding="3">
  <tr><td class="filter_header">Other Fields</td></tr>
  <tr>
    <td class="filter_body">
      <table width="100%">
        <tr>
          <td>Makina:</td>
          <td>
            <input type="text" name="makina" value="{{makina}}"
                   size="15" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>Makinisti:</td>
          <td>
            <input type="text" name="makinisti" value="{{makinisti}}"
                   size="15" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>Turni:</td>
          <td>
            <input type="text" name="turni" value="{{turni}}"
                   size="15" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
</webbox>
